Newsgroup:
linux.debian.bugs.dist
Add New Display Options
1
reply
Bug#920255: tries to install apt-transport-https even if doesn't exist
started 2019-01-23 10:40:02 UTC
2019-01-23 12:30:01 UTC
Peter Palfrader
11
replies
Bug#919951: ocaml builder must not be called `dune' or provide /usr/bin/dune
started 2019-01-20 22:20:02 UTC
2019-01-23 12:10:02 UTC
Anil Madhavapeddy
2
replies
Bug#808836: zoneminder only installs polkit rules compatible with version >= 0.112
started 2015-12-23 15:10:02 UTC
2019-01-23 12:00:02 UTC
Dmitry Smirnov
1
reply
Bug#920245: kubernetes: build-depends on non-existing golang-github-opencontainers-docker-runc-dev
started 2019-01-23 08:10:01 UTC
2019-01-23 11:50:01 UTC
Dmitry Smirnov
3
replies
Bug#775779: bug in Debian package polyglot 1.4.67b-1
started 2015-01-19 20:10:02 UTC
2019-01-23 11:30:02 UTC
BORREL GARY CHU Nice
1
reply
Bug#841666: release-notes: recommend installing usrmerge on upgrade to stretch
started 2016-10-21 14:53:07 UTC
2019-01-23 11:30:02 UTC
Ansgar
1
reply
Bug#916314: "yubikey-luks" should depends on "cryptsetup-run"
started 2018-12-12 22:40:01 UTC
2019-01-23 11:20:01 UTC
Markus Frosch
8
replies
Bug#919893: package shouldn't exist
started 2019-01-20 15:40:01 UTC
2019-01-23 11:00:03 UTC
Henrique de Moraes Holschuh
37
replies
Bug#864082: fontconfig: please make the cache files reproducible
started 2017-06-04 08:20:01 UTC
2019-01-23 10:50:01 UTC
Akira TAGOH
1
reply
Bug#869551: Important Message!
started 2019-01-23 08:50:01 UTC
2019-01-23 10:40:02 UTC
Hesham Abdulla Al Qassim
6
replies
Bug#918106: linux-image-4.9.0-8-amd64: segfault with logrotate
started 2019-01-03 13:10:01 UTC
2019-01-23 10:20:01 UTC
s***@free.fr
2
replies
Bug#919982: apt-setup: preseeded installation hangs at "Use a network mirror?"
started 2019-01-21 10:00:01 UTC
2019-01-23 10:20:01 UTC
Wolfgang Schweer
2
replies
Bug#919723: Patch for some AppArmor profiles
started 2019-01-18 22:40:02 UTC
2019-01-23 10:10:03 UTC
Jörg Sommer
7
replies
Bug#907972: xsane crashes with Mustek Bearpaw 2448 TA Pro
started 2018-09-04 15:40:01 UTC
2019-01-23 10:10:02 UTC
W. Martin Borgert
1
reply
Bug#875065: [odin] Future Qt4 removal from Buster
started 2017-09-09 20:20:07 UTC
2019-01-23 10:10:02 UTC
thies
2
replies
Trying to upgrade libjung-free-java
started 2019-01-23 08:50:01 UTC
2019-01-23 10:10:02 UTC
Andreas Tille
13
replies
Bug#919356: dwarves-dfsg: Copyright/licensing is unclear
started 2019-01-15 08:40:01 UTC
2019-01-23 09:00:01 UTC
Domenico Andreoli
2
replies
Bug#920240: abyss fails to build on hurd due to missing header file
started 2019-01-23 05:10:01 UTC
2019-01-23 08:50:02 UTC
Samuel Thibault
3
replies
Bug#919972: unattended-upgrades: report says 'packages were upgraded' while they were not
started 2019-01-21 07:40:01 UTC
2019-01-23 08:40:02 UTC
Bálint Réczey
6
replies
Bug#268658: IT Service Desk Unterstützung !!!
started 2017-12-12 07:10:01 UTC
2019-01-23 08:10:01 UTC
Ante Majić
5
replies
Bug#919856: gpg-agent: agent refuses operation again
started 2019-01-20 06:50:01 UTC
2019-01-23 07:20:01 UTC
Norbert Preining
1
reply
Bug#915614: linux-image-4.18.0-3-amd64: Hard lockup under load on dual EPYC 7501 Supermicro H11DSi-NT
started 2018-12-05 10:40:02 UTC
2019-01-23 07:10:01 UTC
Herwig@buxtehude.debian.org, Björn
5
replies
Bug#897806: lmms: ftbfs with GCC-8
started 2018-09-06 14:00:01 UTC
2019-01-23 07:00:01 UTC
Ross Gammon
1
reply
Bug#920231: bs1770gain: Segfault in av_packet_copy_props() on mp3
started 2019-01-22 23:20:01 UTC
2019-01-23 06:40:01 UTC
Petter Reinholdtsen
9
replies
Bug#919324: CVE-2018-20450 CVE-2018-20452
started 2019-01-14 22:40:02 UTC
2019-01-23 06:30:01 UTC
Evan Miller
1
reply
Bug#898238: ITP: remarkable-editor -- a fully featured markdown editor
started 2018-05-09 02:20:01 UTC
2019-01-23 06:00:01 UTC
Nicholas D Steeves
3
replies
Bug#919921: qemu-user Linux ELF loader fails to handle pure BSS segments
started 2019-01-20 18:00:01 UTC
2019-01-23 05:40:01 UTC
Richard Henderson
2
replies
Bug#889757: bash: man2html dependency problematic for bootstrapping
started 2018-02-06 20:30:01 UTC
2019-01-23 05:20:01 UTC
Helmut Grohne
1
reply
Bug#917991: debian-keyring: debian-role-keys.gpg: contains obsolete, expired Debian Security Team key
started 2019-01-02 02:10:01 UTC
2019-01-23 04:20:02 UTC
Gunnar Wolf
3
replies
Bug#886496: libopengl-perl: glutTimerFunc: Segmentation fault
started 2018-01-06 19:40:01 UTC
2019-01-23 04:00:01 UTC
Thomas Kremer
Click to Load More...
Loading...